/* اجعل Fancybox أعلى كل شيء افتراضيًا */
.fancybox__container {
  z-index: 9999 !important;
}
.elementor-lightbox,.fancybox__thumbs {
  display:none !important;
}



    .gallery-flex-wrapper {
      display: flex;
      gap: 15px;
          max-width: 100%!important;
      margin: 0 auto;
    }

    .col-0 {
      flex: 1;
      height: 420px;
    }

    .col-0 img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 8px;
    }

    .grid-four-images {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 15px;
      flex: 2;
    }

    .grid-four-images a {
      height: 200px;
    }

    .grid-four-images img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 8px;
    }

  @media (max-width: 767px) {
  .gallery-flex-wrapper {
    display: block;
  }

  .col-0 {
    height: 200px;
    margin-bottom: 10px;
    display: block;
  }

  .col-0 img {
    height: 100%; /* هذا الجزء المهم */
  }

  .grid-four-images {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }

  .grid-four-images a {
    height: 200px;
  }
}

 